Forums

farzan
farzan
Offline
Resolved
0 votes
Are MySQL 5.5 and PHP 5.3 available in ClearOS Standard subscription?
We are currently using CentOS 5.6 and most of the repositories are available and updated with latest releases for this distribution.

When I was testing with ClearOS basic, I mostly can't use external repos because of dependency version issues.
I just need to make sure updated rpms are available for Standard subscription users before I upgrade. Is this the case?

Thanks :)
Thursday, August 25 2011, 10:00 AM
Share this post:
Responses (0)
  • There are no replies here yet.
Your Reply